Skip to main content

Mail info@kobavision.be   Telefoon 011 51 70 80

Suivez cette procedure pour savoir quelle version de ZoomText vous utisez:

Mettez votre ZoomText 10.1 à jour vers version 10.11.7 avant le 26 janvier 2017. Sans cette mise à jour, ZoomText ne démarre plus après cette date. Nous vous recommandons vivement de vérifier et de procéder à leur installation rapidement

Uniquement pour ZoomText 10.1. Les utilisateurs de ZoomText 10.0, 9.1 et 9.0 ne sont pas infectés. Si vous avez version 10.0.xx.x ou 9.x.xx.x, vous pouvez rien faire.

Décrouvrir ici comment vous pouvez configurer ZoomText 10.1, 10 ou 9 pour la première mise en route et utilisation.

Suivez cette procedure pour mettre votre ZoomText à jour manuellement:

Suivez cette procedure pour mettre votre ZoomText à jour:

Pendant le démarrage de ZoomText, ZoomText veut réactiver le logiciel. Je reçois une message de erreur. J'utilise l'Antivirus Avast.

Consultez cet article pour savoir comment procéder une prolongation d'une version de démonstration ZoomText.

Vous avez installé ZoomText 9.1 et Internet Explorer 9. ZoomText 9.1 n'est pas compatible avec Internet Explorer 9. Une dé-installetion de Internet Explorer 9 va remetrre Internet Explorer 8.

Vous avez installé ZoomText 10.0 et Internet Explorer 10. ZoomText 10.0 n'est pas compatible avec Internet Explorer 10. Une dé-installetion de Internet Explorer 10 va remetrre Internet Explorer 9.